@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) top left no-repeat fixed;
	font-family: 'Lucida Sans Unicode',Arial,Helvetica,sans-serif;
	}
#wrapper{
	margin:0 auto;
	width:1000px;
	}
#toparea{
	height:85px;
	clear:both;
	}
	#phone{
	float:right;
	display:block;
	padding:4px 0 0 0;
	background:url(../images/phone.png) top left no-repeat;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:18px;
	text-indent:40px;
	height:32px;
	text-align:right;
	color:#FFD700;
}
#social{
	float:right;
	height:41px;
	display:block;
	}
#social a{
	margin:0 2px;
}
#logo{
	float:left;
	margin:20px 0 0 15px;
	padding:0;
	}


#navigation{
	float:right;
	display:block;
	height:32px;
	font-family: 'Cuprum', sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#FFFAFA;
	}
#navigation ul{
	list-style:none;
}
#navigation ul li{
}
.clr{
	clear:both;
}
a img{
	border:0 none;
	}
#banner{
	height:200px;
	clear:both;
	padding:0;
	margin:0;
}
#contentarea{
	width:1000px;
	margin:0;
	padding:0;
}
#contentarea h3{
	color:#FFA500;
	text-shadow: 1px 1px white, -1px -1px #444;
	margin:8px 0 8px 0;
	font-size:22px;
	font-weight:normal;
	padding:0 0 0 8px;
}
#contentarea p{
	color:#FFFFFF;
	line-height:18px;
	font-size:13px;
	text-align:justify;
	margin:0 0 12px 0;
	padding:0 8px 0 8px;
	font-weight:normal;
}
/*-----------------------------MENU STYLE----------------------------*/

ul#topnav {
	margin: 0;
	padding: 0;
	list-style: none;
	float:right;
	font-weight:bold;
	font-size:14px;
	width:350px;
	text-align:left;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}
ul#topnav li{
	margin: 0;
	padding: 0;
	overflow: hidden;  /*--Important - Masking out the hover state by default--*/
	float: left;
	height: 40px;
}
ul#topnav a, ul#topnav span { /*--The <a> and <span> share the same properties since the <span>  will be a duplicate of the <a> tag--*/
	padding: 10px 9px;
	float: left;
	text-decoration: none;
	color: #8B0000;
	background: url(a_bg.gif) repeat-x;
	text-transform: uppercase;
	clear: both;
	width: 100%;
	height: 20px;
	line-height: 20px; /*--Vertical alignment of text--*/
}
ul#topnav a{ /*--This is basically the hover state of navigation--*/
	color: #B22222;
	background-position: left bottom;
}
ul#topnav span{ /*--Default state of navigation--*/
	background-position: left top;
}
 /*---------------------------CONTACT STYLE----------------------------*/   
.con{
	margin:10px 8px 0 8px;}
.conl{
	float:left;
	width:300px;
	display:block;
	text-align:left;
	}
.conr{
	float:right;
	width:650px;
	padding:0 0 0 20px;
	display:block;
	margin:0 0 0 12px;
	text-align:left;
	border-left:1px dashed #CCC;
	}
/*-----------------------------FOOTER  STYLE----------------------------*/
#footer{
	background:url(../images/intro-pages-bg.png) top center no-repeat;
	height:45px;
	width:1000px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#D2B48C;
	font-size:11px;
	margin:15px 0 0 0;
}
.fl{
	float:left;
	display:block;
	margin:26px 0 0 10px;
}
.fr{
	float:right;
	margin:26px 10px 0 0;
	display:block;
}
#footer a{
	text-decoration:none;
	color:#DC143C;
}
/*----------Products----------------*/
.product-list{
	width:750px;
	margin:0 auto;
	padding:0;
	border:1px solid #FFF8DC;
	}
.ptitle{
	color:#006400;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	background-color:#F90;}
.prow1{
	color:#B22222;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	background-color:#FFFFF0;
	}
.prow2{
	color:#FFD700;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	background-color:#FFFACD;
	}